<div class="">
  <div id="task-list-body" class="collapse show">
    <div class=" p-0">
      <app-data-table [settings]="settings" [items]="operationList" [enableLoading]="loading"
      (action)="onAction($event)"></app-data-table>
    </div>
  </div>
</div>
